ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0a786950-b853-4031-9fdf-63f963fa60d8"
    Код: "000901095"
    UIDСценария: "6d1906c8-c0e0-4359-9af1-61e60abfb2b7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение не рассчитывается) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение не рассчитывается) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

